---
sidebar_position: 9
title: useStore
---
# useStore

import ReduckTip from "@site-docs-en/components/reduck-tip"

<ReduckTip />

`useStore` Used to get the store shared by the current component tree.

## Function Signature

```ts
function useStore(): ReduckStore;
```

### Return Type

- ReduckStore: Reduck Store, type refer to the return type of [createStore](./create-store.mdx).

:::info More
[Use Model](/guides/topic-detail/model/use-model).

:::
